# progress-vertical
The component which displays the progress with a vertical bar.

## properties  
1. Value(Number) - The progress value of progress bar.  
<figure style="text-align: center;">

![Progress bar-Value application result][progress-vertical-02]  
<figurecaption>(value: 80)</figurecaption>
</figure>

2. BackgroundColor(Color) - The color in which progress is not filled.  
<figure style="text-align: center;">

![Progress bar-BackgroundColor application result][progress-vertical-03]  
<figurecaption>(backgroundColor: #ec5324)</figurecaption>
</figure>


[progress-vertical-01]: ../images/progress-vertical-01.png

[progress-vertical-02]: ../images/progress-vertical-02.png

[progress-vertical-03]: ../images/progress-vertical-03.png
